Subject: Trainer Candidate - Manish Thakur
From: Manish Thakur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:07:20 -0500

| | Tech Support Test

Name | Manish Thakur
E-mail | [email-masked]
Phone Number | (91) 8779698934
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Palam delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zkteco | Technical Support Manager | 20 dec 2020 | 84
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | I am Technical Support Manager and have training experience for more than 8 years
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In a team every individual is different so sometimes everyone is not on the same page. Its your responsibility to make sure that everyone gets the point that you are willing to deliver.

One client was not convinced after interaction with sales representative. The day he visited the office I was  delivering the training on same product. Sales Manager requested me to explain about the product to client.

I told client to  choose any member from my team to explain.

The way one of my team member explained it was astonishing. Client understood his requirement and product in depth and decided to give us the order.

While managing a team leaves issue is always a challenge so maintain that I  always strikes a balance to sort out these matters.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means customer called and you provided the solution.

Great service means, you built a great rapport with customer and educated the customer as well.

Help customer by going extra miles.

What according to you makes you a good candidate for this position? | I have experience in this field for more than 8 years. I love my work and I m very passionate about it. I am also a very quick learner. I have very good Leadership and communication skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |